<?php
/**
 *  global.func.php
 *
 * @copyright			(C) 2005-2010 NewsTeng Inc.
 * @license				This is NOT a freeware, use is subject to license terms
 * @lastmodify			2010-12-16
   $Id: global.func.php 6 2010-12-16 11:17:26Z xuchao $
 */
	/**
	 * 过滤字符串
	 * @param $string
	 */
	function xt_stripslashes($string){
		!defined('MAGIC_QUOTES_GPC') && define('MAGIC_QUOTES_GPC', get_magic_quotes_gpc());
		if(MAGIC_QUOTES_GPC) {
			return stripslashes($string);
		}else{
			return $string;
		}
	}